Page MenuHomePhabricator

[Epic] Mexico deep dive 2016
Closed, ResolvedPublic

Description

Visit Mexico to learn how people learn about their technology ecosystems and their relationship and access to the internet- including Wikipedia if there is awareness.

documentation

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 8 2016, 12:45 AM
ggellerman moved this task from Backlog to Radar on the Design-Research board.Mar 8 2016, 12:51 AM
aripstra updated the task description. (Show Details)Jun 10 2016, 12:28 PM
Capt_Swing renamed this task from Mexico deep dive 2016 to [Epic] Mexico deep dive 2016.Jun 24 2016, 5:15 PM

@aripstra

Is this epic still open? All blocking tasks appear to be closed.

ggellerman triaged this task as Normal priority.Aug 12 2016, 5:38 PM
ggellerman moved this task from Backlog to Paused on the Design-Research-Backlog board.
aripstra closed this task as Resolved.Aug 31 2017, 10:47 PM